# Generated by Django 2.2.4 on 2019-09-11 12:52

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('establishment', '0015_delete_comment'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='establishment',
            name='name',
        ),
    ]
